
<div class="form-row border-bottom-secondary mb-2">
  <div class="form-group col-12">
    <h5 class="card-title mb-0 text-gray-800"><span class="fas fa-info mr-2"></span><span>Información General</span></h5>
  </div>
</div>
<div class="form-row">
  <div class="form-group col-12">
    <label class="form-label h6">Operación</label>
    <div class="ControlInput">
      <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-calculator"></i></span></div>
      <select class="ControlInput--Select" [(ngModel)]="tTipoOperacionActual" (change)="CambiarTipo()" size-select="sm">
        <option *ngFor="let tTiposOperFor of tTiposOperaciones" [ngValue]="tTiposOperFor">{{tTiposOperFor.Descripcion}}</option>
      </select>
    </div>
  </div>
</div>